﻿<ul class="sidebar-menu" data-widget="tree">
    <li class="header">Menu</li>
    <!-- Optionally, you can add icons to the links -->
    <li class="active"><a href="#"><i class="fa fa-link"></i> <span>Home</span></a></li>
    <li class="treeview">
        <a href="#">
            <i class="fa fa-link"></i> <span>App Reviews</span>
            <span class="pull-right-container">
                <i class="fa fa-angle-left pull-right"></i>
            </span>
        </a>
        <ul class="treeview-menu">
            <li><a asp-controller="AppReview" asp-action="Import">Import</a></li>
            <li><a asp-controller="AppReview" asp-action="List">View</a></li>
            <li><a asp-controller="AppReview" asp-action="Report">Reports</a></li>
        </ul>
    </li>
    <li class="treeview">
        <a href="#">
            <i class="fa fa-link"></i> <span>Taxonomy Management</span>
            <span class="pull-right-container">
                <i class="fa fa-angle-left pull-right"></i>
            </span>
        </a>
        <ul class="treeview-menu">
            <li><a asp-controller="Taxonomy" asp-action="List">List of Taxonomies</a></li>
            <li><a asp-controller="Taxonomy" asp-action="CreateCluster">New Taxonomy</a></li>
            <li><a asp-controller="TrainedTaxonomy" asp-action="List">Training Center</a></li>
            <li><a asp-controller="TrainedTaxonomy" asp-action="ListTestBulks">List of Test Bulks</a></li>
        </ul>
    </li>
    <li><a href="#"><i class="fa fa-link"></i> <span>Settings</span></a></li>
</ul>